## ubuntu-kylin-wizard 17.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -45,6 +45,11 @@
 endif(GETTEXT_FOUND)
 
 #
+# man
+#
+set (mandir "${PREFIXPATH}/share/man")
+
+#
 # XDG Autostart
 #
 
@@ -78,3 +83,4 @@
 pkg_check_modules (CACHED_WIZARD_DEPS REQUIRED ${WIZARD_DEPS})
 
 add_subdirectory (src)
+add_subdirectory (man)
