=== man/CMakeLists.txt ===
set(manpages "ubuntu-kylin-wizard.1")

install(FILES ${manpages} DESTINATION "${mandir}/man1")
