=== debian/changelog ===
ubuntu-kylin-wizard (17.04.0) zesty; urgency=medium

  * Fix some theme errors.
  * Update the thumbnail pictures for zesty.
  * Add manpage for ubuntu-kylin-wizard.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 23 Feb 2017 10:03:48 +0800
