=== debian/control ===
Source: ubuntu-kylin-wizard
Section: gnome
Priority: optional
Maintainer: feng-kylin <jianfengli@ubuntukylin.com>
Build-Depends: cmake,
               debhelper (>= 9),
               libcairo2-dev,
               libgtk-3-dev (>= 3.1),
               libpango1.0-dev,
               libxtst-dev,
Standards-Version: 3.9.8
Homepage: https://launchpad.net/ubuntu-kylin-wizard

Package: ubuntu-kylin-wizard
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Setup wizard for Ubuntu Kylin
 The Ubuntu Kylin wizard provides a friendly guide when user first logs in. It
 shows them some basic information about the launcher, dash, indicators,
 control center, and so on.
